.franchise_box6 {
    background-color: #f7f9f7;
}

.franchise_box1 {
    font-size: 26px;
    color: #000;
    font-weight: 600;
    text-align: center;
    margin-top: 35px;
}

.franchise_box2 {
	margin: 0 10px;
    margin-top: 35px;
    display: block;
    justify-content: space-between;
    flex-wrap: wrap;

}

.franchise_box3 {
    background-color: #ffffff;
    padding: 50px 40px;
    width: auto;
    margin-bottom: 10px;
    text-align: center;
    transition: background-color 0.5s, color 0.5s;
}

.franchise_box3:hover {
    background-color: #006f00;
    color: #fff;
    animation: fadeIn 0.5s forwards;
}

.franchise_box3:hover .franchise_box4 {

    color: #fff;
}

.franchise_box3:hover .franchise_box5 p {

    color: #fff;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* 定义淡出动画 */
@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.franchise_box4 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.franchise_box5 {
    margin-top: 14px;
    width: auto;
    /* display: flex;
    justify-content: center; */

}

.franchise_box5 p {
    color: #667066;
    width: 100%;
}

.franchise_box12 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
}

.franchise_box13 {
    display: block;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.franchise_box14 {
    margin-top: 20px;
    flex: 0.5;
}

.franchise_box15 {
    margin-bottom: 30px;
    cursor: pointer;

}

.franchise_box15:hover {
    color: #006f00;
}

.franchise_box11 {
    margin-top: 40px;
	margin:40px 10px;
    margin-bottom: 40px;
}

.franchise_box16 img {
    display: none;
    height: 440px;
}

.franchise_box17 {

    position: absolute;
}

.franchise_box_box1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    /* margin-bottom: 80px;  */
}

.franchise_box_box3 {
    background-color: #fff;
    padding: 20px;
    border-radius: 50%;
}

.franchise_box_box3 img {
    width: auto;
    height: 40px;
}

.franchise_box_box5 {
    background-color: #f7f9f7;
}

.franchise_box_box6 {
    background-color: #f7f9f7;
}

.franchise_box_box2 {
    text-align: center;
}

.franchise_box_box2:hover .franchise_box_box3 {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    /* X偏移量, Y偏移量, 模糊半径, 颜色 */
    transform: translateY(-2px);
    /* 轻微向上移动产生更强烈的浮起感 */

}

.franchise_box_box2:hover .franchise_box_box4 {
    color: #006f00;
}

.franchise_box_box4 {
    margin-top: 10px;
}

.franchise_box_box7 {
    margin: 0 10px;
    display: none;
}

.franchise_box_box8 {
    width: auto;
    margin: 40px 10px;
    margin-bottom: 50px;
}

.franchise_box_box9 {
    display: flex;
    justify-content: right;
    margin: 20px 0;
    display: none;
}

.franchise_box_box9 img {
    margin-right: 34px;
}

.franchise_box1_box1 {
    margin-top: 30px;
    background-color: #fff;
}

.franchise_box1_box2 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-bottom: 40px;
}
.franchise_box1_box8{
   display: flex;
    justify-content: center;
}
.franchise_box1_box10{
  margin-bottom: 40px;
}
.franchise_box1_box9{
    margin-right: 4px;
}
.row-huan{
  margin: 10px;
}
.franchise_box1_box3 {
 /*    display: flex;
    justify-content: space-between;
    
    flex-wrap: wrap; */
	margin:0 10px;
}
.franchise_box1_box5{
  width: 100%;
}
.franchise_box1_box5 img{
 width: 100% !important;
}

.franchise_box1_box4 {
    margin-bottom: 30px;
    cursor: pointer;
}

.franchise_box1_box4:hover .franchise_box1_box5 {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
    /* X偏移量, Y偏移量, 模糊半径, 颜色 */
    transform: translateY(-2px);
    /* 轻微向上移动产生更强烈的浮起感 */
}

.franchise_box1_box4:hover .franchise_box1_box6 {
    color: #006f00;
}

.franchise_box1_box6 {
    margin-top: 10px;
    font-weight: 500;
    font-size: 15px;
}
.row-huan {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.row-huans {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.div_1 .div_2 {
    position: relative;
}

form .select_1 {
    height: 38px;
    width: 30%;
    border-radius: 0;
    border: 0;
    padding: 0 10px 0px;
    background-color: #fff;
    border: 1px solid #f5f5f5;
    color: #00000080;
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 14px;
    font-family: "cu", sans-serif !important;
}

.w {
    margin-bottom: 40px;
}

.downorder {
    width: 120px;
    height: 38px;
    font-size: 14px;
    margin-right: 10px;
    border: 1px solid #eee;
    border-radius: 4px;
    position: relative;
    background-color: #fff;
}

.div_1 input[type="radio"]::before {
    content: "";
    top: 0;
    left: 0;
    background: transparent;
    width: 100%;
    height: 100%;
    border: 0px solid rgba(0, 0, 0, 0.40);
    border-radius: 50%;
}

.div_1 input[type="radio"] {
    margin-right: 10px;
    width: 20px;
    border-radius: 50%;
    height: 20px;
    background-color: transparent;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border: 1px solid rgba(0, 0, 0, 0.40);
    position: relative;
    box-sizing: content-box;
}

.div_1 .yixiang div {
    margin-right: 20px;
}

.yixiang {
    margin-top: 20px;
}

.align-center {
    display: flex;
    align-items: center;
}

.button_1 {
    width: 88px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    margin-top: 0px;
    border-radius: 5px;
    display: block;
    background-color: #006f00;
    color: #fff;
    margin-top: 31px;
}

.diqu {
width:100%;
    margin-top: 10px;
}


select {
    color: #000;
    position: relative;
    outline: none;
}

.row {
    display: flex;
    flex-direction: row;
}
.row-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.div_1 .div_2 .button_y {
    position: absolute;
    height: 36px;
    top: 1px;
    right: 10px;
    color: #006f00;
    font-size: 14px;
    background-color: #fff;
    border: 0;
}

input[type="button"] {
    border-radius: 0;
    cursor: pointer;
}

form em {
    color: red;
}

form .span_1 {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
    line-height: 16px;
    display: block;
}

form .input_1 {
    width: 100%;
    height: 38px;
    color: #00000080;
    display: flex;
    margin-top: 10px;
    justify-content: left;
    border: 1px solid #eee;
    font-size: 14px;
    padding-left: 10px;
    line-height: 40px;
}

form .application_form .div_1 {
    /* margin: 0 30px 30px 0; */
    margin: 10px auto;
    width: 100%;
}
.downorder-1 {
    width: 240px;
    height: 38px;
    font-size: 14px;
    margin-right: 10px;
    border:0;
    border-bottom:1px solid #00000040;
    position: relative;
    background-color: #fff;
} 
.contact{
    flex-wrap: wrap;
}

.contact .left{
    width: 100%;
    padding:5rem 0 ;
    margin-right:75px;
    background-color: #f7f9f7;
  
  }
  .contact .left .t1{
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 50px;
  }
  .contact .left .t2{
    font-size: 20px;color: #001000;line-height: 35px;
  }
  .contact .left .t3{
    font-size: 24px;color: #001000;font-weight: 600;margin-top: 40px;
  }
  .contact  .t4{
    font-size: 28px;color: #001000;margin-bottom: 30px;margin-top:20px;
  }
  .contact .right .t2{
    margin-bottom:30px;
  }
  .contact  .t5{
    font-size: 16px;color: #000; margin:20px 0 10px
  }
  
  .contact  .right{
    background-color: #fff;
    width: 100%;
    padding:0 2rem
  }
  .contact  .input_1{
    width: 100%;
    border:0;
    outline:none;
    border-bottom:1px solid #00000040;
    line-height: 40px;
    font-size: 16px;
  }
  
  .contact   .understand label{
    margin-right: 20px;
  }
  .contact   .understand label span{
    height: 32px;
    line-height: 32px;
    background-color: #006f0010;
    display: block;
    padding: 0 10px;
  }
  .contact  .understand input{
    width: 0;
    height: 0;
    display: none;
  }
  
  .contact  .understand input[type="checkbox"]:checked + span {
    background-color: #006f00;
    color: #fff;
  }
  .contact  .right  input[type="button"]{
    background-color: #006f00;
    color: #fff;
    width: 120px;
    height: 48px;
    line-height:48px;
    border:0;
    border-radius:5px;
    margin:40px auto 0;
    font-size:20px
  }
    form .application_form .div_1 {
        margin: 0 30px 30px 0;
     
    }
	 form .application_form .div_11 {
        margin: 0 30px 30px 0;
        width: 100%;
    }
     form .application_form .div_11 .jcDate {
        margin: 0 30px 30px 0;
        width: 100%;
		height: 100px;
    }
	 form .application_form .div_12 {
        margin: 0 30px 30px 0;
        width: 100%;
    }
.contact .understand{
        height: 80px;
      }
@media (min-width:1200px) {
.franchise_box1_box5 img{
 width: 336px !important;
}
    .container {
        max-width: 1400px;
    }
    .franchise_box6 {
        background-color: #f7f9f7;
    }

    .franchise_box1 {
        font-size: 26px;
        color: #000;
        font-weight: 600;
        text-align: center;
        margin-top: 35px;
    }

    .franchise_box2 {
        margin-top: 35px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .franchise_box3 {
        background-color: #ffffff;
        padding: 50px 40px;
        width: 23%;
        margin-bottom: 40px;
        text-align: center;
        transition: background-color 0.5s, color 0.5s;
    }

    .franchise_box3:hover {
        background-color: #006f00;
        color: #fff;
        animation: fadeIn 0.5s forwards;
    }

    .franchise_box3:hover .franchise_box4 {

        color: #fff;
    }

    .franchise_box3:hover .franchise_box5 p {

        color: #fff;
    }

    @keyframes fadeIn {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    /* 定义淡出动画 */
    @keyframes fadeOut {
        from {
            opacity: 1;
        }

        to {
            opacity: 0;
        }
    }

    .franchise_box4 {
        font-size: 20px;
        font-weight: 600;
        color: #000;
    }

    .franchise_box5 {
        margin-top: 14px;
        width: auto;
        /* display: flex;
        justify-content: center; */

    }

    .franchise_box5 p {
        color: #667066;
        width: 100%;
    }

    .franchise_box12 {
        font-size: 26px;
        font-weight: 600;
        color: #000;
    }

    .franchise_box13 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
    }

    .franchise_box14 {
        margin-top: 20px;
        flex: 0.5;
    }

    .franchise_box15 {
        margin-bottom: 30px;
        cursor: pointer;

    }

    .franchise_box15:hover {
        color: #006f00;
    }

    .franchise_box11 {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .franchise_box16 img {
        height: 440px;
        display: block;
    }

    .franchise_box17 {
        position: absolute;
    }

    .franchise_box_box1 {
        display: flex;
        justify-content: space-between;
        align-items: center;
        /* margin-bottom: 80px;  */
    }

    .franchise_box_box3 {
        background-color: #fff;
        padding: 20px;
        border-radius: 50%;
    }

    .franchise_box_box3 img {
        width: auto;
        height: 50px;
    }

    .franchise_box_box5 {
        background-color: #f7f9f7;
    }

    .franchise_box_box6 {
        background-color: #f7f9f7;
    }

    .franchise_box_box2 {
        text-align: center;
    }

    .franchise_box_box2:hover .franchise_box_box3 {
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
        /* X偏移量, Y偏移量, 模糊半径, 颜色 */
        transform: translateY(-2px);
        /* 轻微向上移动产生更强烈的浮起感 */

    }

    .franchise_box_box2:hover .franchise_box_box4 {
        color: #006f00;
    }

    .franchise_box_box4 {
        margin-top: 10px;
    }

    .franchise_box_box7 {
        margin: 0 10px;
        display: block;
    }

    .franchise_box_box8 {
        width: 88%;
        margin: 40px auto;
        margin-bottom: 50px;
    }

    .franchise_box_box9 {
        display: flex;
        justify-content: right;
        margin: 20px 0;
    }

    .franchise_box_box9 img {
        margin-right: 34px;
    }

    .franchise_box1_box1 {
        margin-top: 30px;
        background-color: #fff;
    }

    .franchise_box1_box2 {
        font-size: 26px;
        font-weight: 600;
        color: #000;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 40px;
    }

    .franchise_box1_box3 {
        display: flex;
        justify-content: space-between;

        flex-wrap: wrap;
    }

    .franchise_box1_box4 {
        margin-bottom: 30px;
        cursor: pointer;
    }

    .franchise_box1_box4:hover .franchise_box1_box5 {
        box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
        /* X偏移量, Y偏移量, 模糊半径, 颜色 */
        transform: translateY(-2px);
        /* 轻微向上移动产生更强烈的浮起感 */
    }

    .franchise_box1_box4:hover .franchise_box1_box6 {
        color: #006f00;
    }

    .franchise_box1_box6 {
        margin-top: 10px;
        font-weight: 500;
        font-size: 15px;
    }

    .franchise_box1_box10 {
        cursor: pointer;
    }

    .franchise_box1_box8 {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .franchise_box1_box9 {
        color: #ea5e00;
        margin-right: 4px;
    }

    .franchise_box2_box1 {
        margin-top: 20px;
        background-color: #f7f9f7;
    }

    .franchise_box1_box3 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .row-huan {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }
    .row-wrap {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .row-huans {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .div_1 .div_2 {
        position: relative;
    }

    form .select_1 {
        height: 38px;
        width: 250px;
        border-radius: 0;
        border: 0;
        padding: 0 10px 0px;
        background-color: #fff;
        color: #00000080;
        display: flex;
        justify-content: left;
        align-items: center;
        font-size: 14px;
        font-family: "cu", sans-serif !important;
    }

    .w {
        margin-bottom: 40px;
    }

    .downorder {
        width: 120px;
        height: 38px;
        font-size: 14px;
        margin-right: 10px;
        border: 1px solid #eee;
        border-radius: 4px;
        position: relative;
        background-color: #fff;
    }

    .div_1 input[type="radio"]::before {
        content: "";
        top: 0;
        left: 0;
        background: transparent;
        width: 100%;
        height: 100%;
        border: 0px solid rgba(0, 0, 0, 0.40);
        border-radius: 50%;
    }

    .div_1 input[type="radio"] {
        margin-right: 10px;
        width: 20px;
        border-radius: 50%;
        height: 20px;
        background-color: transparent;
        line-height: 20px;
        display: inline-block;
        text-align: center;
        vertical-align: middle;
        border: 1px solid rgba(0, 0, 0, 0.40);
        position: relative;
        box-sizing: content-box;
    }

    .div_1 .yixiang div {
        margin-right: 20px;
    }

    .yixiang {
        margin-top: 20px;
    }

    .align-center {
        display: flex;
        align-items: center;
    }

    .button_1 {
        width: 88px;
        height: 40px;
        line-height: 40px;
        margin: 0 auto;
        margin-top: 0px;
        border-radius: 5px;
        display: block;
        background-color: #006f00;
        color: #fff;
        margin-top: 31px;
    }

    .diqu {
	    width:auto;
        margin-top: 10px;
    }

    select {
        color: #000;
        position: relative;
        outline: none;
    }

    .row {
        display: flex;
        flex-direction: row;
    }


    .div_1 .div_2 .button_y {
        position: absolute;
        height: 36px;
        top: 1px;
        right: 10px;
        color: #006f00;
        font-size: 14px;
        background-color: #fff;
        border: 0;
    }

    input[type="button"] {
        border-radius: 0;
        cursor: pointer;
    }

    form em {
        color: red;
    }

    form .span_1 {
        font-size: 14px;
        margin-bottom: 5px;
        font-weight: bold;
        line-height: 16px;
        display: block;
    }

    form .input_1 {
        width: 380px;
        height: 38px;
        color: #00000080;
        display: flex;
        margin-top: 10px;
        justify-content: left;
        border: 1px solid #eee;
        font-size: 14px;
        padding-left: 10px;
        line-height: 40px;
    }

    form .application_form .div_1 {
        margin: 0 30px 30px 0;
        width: 380px;
    }
	 form .application_form .div_11 {
        margin: 0 30px 30px 0;
        width: 100%;
    }
     form .application_form .div_11 .jcDate {
        margin: 0 30px 30px 0;
        width: 100%;
		height: 100px;
    }
	 form .application_form .div_12 {
        margin: 0 30px 30px 0;
        width: 50%;
    }
    .head_left{
        position: absolute;
        bottom: 80px;
        width: 560px;
        text-align: right;
        color: #fff;
        font-size: 64px;
        background: linear-gradient(to right, transparent, #006f00);
        padding-right: 30px;
    }
    .contact{
        flex-wrap:nowrap
    }

    .contact .left{
        min-width: 800px;
        width: 50%;
        height: 678px;
        margin-right:75px;
        background-color: #f7f9f7;
      
      }
      .contact .left .t1{
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 50px;
      }
      .contact .left .t2{
        font-size: 20px;color: #001000;line-height: 35px;
      }
      .contact .left .t3{
        font-size: 24px;color: #001000;font-weight: 600;margin-top: 40px;
      }
      .contact  .t4{
        font-size: 28px;color: #001000;margin-bottom: 30px;
      }
      .contact  .t5{
        font-size: 16px;color: #000;margin-right: 40px;
      }
      
      .contact  .right{
        background-color: #fff;
        width: 800px;
      }
      .contact .right .t2{
        margin-bottom:60px;
      }
      .contact  .input_1{
        width: 360px;
        border:0;
        outline:none;
        border-bottom:1px solid #00000040;
        line-height: 40px;
        font-size: 16px;
      }
      
      .contact   .understand{
        height: 60px;
      }
      .contact   .understand label{
        margin-right: 20px;
      }
      .contact   .understand label span{
        height: 32px;
        line-height: 32px;
        background-color: #006f0010;
        display: block;
        padding: 0 10px;
      }
      .contact  .understand input{
        width: 0;
        height: 0;
        display: none;
      }
      .contact  .understand input[type="checkbox"]:checked + span {
        background-color: #006f00;
        color: #fff;
      }
      .contact  .right  input[type="button"]{
        background-color: #006f00;
        color: #fff;
        width: 120px;
        height: 48px;
        line-height:48px;
        border:0;
        border-radius:5px;
        margin:40px auto 0;
        font-size:20px
      }



}